View Issue Details

IDProjectCategoryView StatusLast Update
0000148FromDual Ops Center for MariaDB and MySQL (focmm)Generalpublic2014-06-05 12:52
Reporteroli Assigned Toabdel-mawla  
PriorityhighSeverityblockReproducibilityalways
Status feedbackResolutionopen 
PlatformLinuxOSUbuntuOS Version14.04
Product Version0.2 
Target Version0.2 
Summary0000148: No dependencies are checked when installing mocenter DEB package
DescriptionNo dependencies are checked when installing mocenter DEB package
Steps To Reproduceshell> apt-get install mocenter
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following NEW packages will be installed:
  mocenter
0 upgraded, 1 newly installed, 0 to remove and 28 not upgraded.

shell> service apache2 start
apache2: unrecognized service

shell> dpkg -l | grep -v apache
shell> apt-get install apache2
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
  apache2-bin apache2-data libapr1 libaprutil1 libaprutil1-dbd-sqlite3 libaprutil1-ldap ssl-cert
Suggested packages:
  apache2-doc apache2-suexec-pristine apache2-suexec-custom apache2-utils openssl-blacklist
The following NEW packages will be installed:
  apache2 apache2-bin apache2-data libapr1 libaprutil1 libaprutil1-dbd-sqlite3 libaprutil1-ldap ssl-cert
0 upgraded, 8 newly installed, 0 to remove and 28 not upgraded.
TagsNo tags attached.

Activities

abdel-mawla

2014-06-05 12:48

reporter   ~0000124

Last edited: 2014-06-05 12:51

The repository link you used doesn't include the updated packages:
http://ftp5.gwdg.de/pub/opensuse/repositories/home:/fromdual/xUbuntu_14.04/

The following steps should be done to get the updated packages:

root@master:/tmp# echo 'deb http://download.opensuse.org/repositories/home:/fromdual/xUbuntu_14.04/ ./' >> /etc/apt/sources.list
root@master:/tmp# wget http://download.opensuse.org/repositories/home:/fromdual/xUbuntu_14.04/Release.key
root@master:/tmp# apt-key add - < Release.key
root@master:/tmp# apt-get update
root@master:/tmp# apt-get install mocenter
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
  apache2 apache2-bin apache2-data libapr1 libaprutil1 libaprutil1-dbd-sqlite3
  libaprutil1-ldap ssl-cert
Suggested packages:
  apache2-doc apache2-suexec-pristine apache2-suexec-custom apache2-utils
  openssl-blacklist
The following NEW packages will be installed:
  apache2 apache2-bin apache2-data libapr1 libaprutil1 libaprutil1-dbd-sqlite3
  libaprutil1-ldap mocenter ssl-cert
0 upgraded, 9 newly installed, 0 to remove and 58 not upgraded.
Need to get 1,707 kB of archives.
After this operation, 7,587 kB of additional disk space will be used.
Do you want to continue? [Y/n]

Issue History

Date Modified Username Field Change
2014-05-31 15:30 oli New Issue
2014-05-31 15:30 oli Status new => assigned
2014-05-31 15:30 oli Assigned To => abdel-mawla
2014-06-05 12:48 abdel-mawla Note Added: 0000124
2014-06-05 12:51 abdel-mawla Note Edited: 0000124
2014-06-05 12:52 abdel-mawla Status assigned => feedback